# Uses of Class
org.kapott.hbci.protocol.factory.MultipleSEGsFactory

Packages that use MultipleSEGsFactory
Package
Description
org.kapott.hbci.protocol.factory

## Uses of MultipleSEGsFactory in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return MultipleSEGsFactory
Modifier and Type
Method
Description
`static MultipleSEGsFactory`
MultipleSEGsFactory.`getInstance()`